gluegen.build.version=2.2.0
gluegen.build.number=52
gluegen.build.id=2014-08-07_00-22-35
gluegen.build.branch=origin/master
gluegen.build.commit=153ae3ec043a2d69390668533acfa04c0ff148dd
jogl.build.version=2.2.0
jogl.build.number=57
jogl.build.id=2014-08-07_00-25-33
jogl.build.branch=origin/master
jogl.build.commit=2965f17f1abd3c3af640407187ebedded29ad105
jogl-demos.build.number=48
jogl-demos.build.id=2014-08-07_00-38-43
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=1bfb3f2eb9e0b3a088c2762c05629a7913e06b21
